function mmLoadMenus(url) {
var c=url+'/sitepanel/images/rect1.gif';

window.mm_menu_menu0_0 = new Menu("<b>root</b>",205,17,"Verdana",11,"#053063","#eb6e1b","#ececec","#ececec","left","middle",10,0,600,0,0,true,true,true,2,true,true);
window.mm_menu_menu0_0.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage Category/Product</b>","location='category.php'");
window.mm_menu_menu0_0.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage Featured Product</b>","location='featured_product.php'");
window.mm_menu_menu0_0.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage Hot Product</b>","location='hot_product.php'");
window.mm_menu_menu0_0.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage Feedback</b>","location='feedback.php'");
window.mm_menu_menu0_0.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage Missing Feedback</b>","location='something.php'");
window.mm_menu_menu0_0.hideOnMouseOut=true;window.mm_menu_menu0_0.childMenuIcon="arrow.gif";window.mm_menu_menu0_0.menuBorder=1;window.mm_menu_menu0_0.menuLiteBgColor='#999999';window.mm_menu_menu0_0.menuBorderBgColor='';window.mm_menu_menu0_0.bgColor='#999999';


window.mm_menu_menu1_1 = new Menu("<b>root</b>",225,17,"Verdana",11,"#053063","#eb6e1b","#ececec","#ececec","left","middle",10,0,600,0,0,true,true,true,2,true,true);
window.mm_menu_menu1_1.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Credit card</b>","location='order_detail.php?pm=1'");
window.mm_menu_menu1_1.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>COD</b>","location='order_detail.php?pm=2'");
window.mm_menu_menu1_1.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Wire Transfer</b>","location='order_detail.php?pm=3'");
window.mm_menu_menu1_1.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Cash/Cheque/DD</b>","location='order_detail.php?pm=4'");


window.mm_menu_menu1_1.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage FAQ</b>","location='faq.php?type=faq'");
window.mm_menu_menu1_1.hideOnMouseOut=true;window.mm_menu_menu0_0.childMenuIcon="arrow.gif";window.mm_menu_menu0_0.menuBorder=1;window.mm_menu_menu0_0.menuLiteBgColor='#999999';window.mm_menu_menu0_0.menuBorderBgColor='';window.mm_menu_menu0_0.bgColor='#999999';


window.mm_menu_menu2_2 = new Menu("<b>root</b>",150,17,"Verdana",11,"#990000","#ff0000","#ffff81","#ffff00","left","middle",10,0,600,0,0,true,true,true,2,true,true);

window.mm_menu_menu2_2.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Manage Videos</b>","location='manage_videos.php'");
window.mm_menu_menu2_2.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Add Videos</b>","location='add_videos.php'");


window.mm_menu_menu2_2.hideOnMouseOut=true;
window.mm_menu_menu2_2.childMenuIcon="arrow.gif";
window.mm_menu_menu2_2.menuBorder=1;
window.mm_menu_menu2_2.menuLiteBgColor='#999999';
window.mm_menu_menu2_2.menuBorderBgColor='';
window.mm_menu_menu2_2.bgColor='#999999';

window.mm_menu_menu3_3 = new Menu("<b>root</b>",150,17,"Verdana",11,"#990000","#ff0000","#ffff81","#ffff00","left","middle",10,0,600,0,0,true,true,true,2,true,true);
window.mm_menu_menu3_3.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Contact Details</b>","location='myaccount.php'");
window.mm_menu_menu3_3.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Login Details</b>","location='changepwd.php'");
window.mm_menu_menu3_3.hideOnMouseOut=true;
window.mm_menu_menu3_3.childMenuIcon="arrow.gif";
window.mm_menu_menu3_3.menuBorder=1;
window.mm_menu_menu3_3.menuLiteBgColor='#999999';
window.mm_menu_menu3_3.menuBorderBgColor='';
window.mm_menu_menu3_3.bgColor='#999999';

window.mm_menu_menu4_4 = new Menu("<b>root</b>",200,17,"Verdana",11,"#053063","#eb6e1b","#ececec","#ececec","left","middle",10,0,600,0,0,true,true,true,2,true,true);
window.mm_menu_menu4_4.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>About Us</b>","location='aboutus.php'");
window.mm_menu_menu4_4.addMenuItem("<img src="+c+" width=8 height=11>&nbsp;&nbsp;<b>Contact Us</b>","location='contactus.php'");

window.mm_menu_menu4_4.hideOnMouseOut=true;
window.mm_menu_menu4_4.childMenuIcon="arrow.gif";
window.mm_menu_menu4_4.menuBorder=1;
window.mm_menu_menu4_4.menuLiteBgColor='#999999';
window.mm_menu_menu4_4.menuBorderBgColor='';
window.mm_menu_menu4_4.bgColor='#999999';

mm_menu_menu4_4.writeMenus(); 
}
